{
  "1": "Let God arise; let his enemies be scattered;\n\\q let those also who hate him flee before him.\n\\q",
  "2": "As smoke is driven away, so drive them away;\n\\q as wax melts before the fire,\n\\q so let the wicked perish in the presence of God.\n\\q",
  "3": "But let the righteous be glad; let them exult before God;\n\\q may they rejoice and be happy.\n\n\\s5\n\\q",
  "4": "Sing to God! Sing praises to his name!\n\\q Praise the one who rides through the plains of the Jordan River valley!\n\\q Yahweh is his name! Rejoice before him!\n\\q",
  "5": "A father of the fatherless, a judge of the widows,\n\\q is God in the holy place where he lives.\n\\q",
  "6": "God puts the lonely into families;\n\\q he brings out the prisoners with singing;\n\\q but the rebellious live in a parched land.\n\n\\s5\n\\q",
  "7": "God, when you went out before your people,\n\\q when you marched through the wilderness,\n\\qs Selah\\qs*\n\\q",
  "8": "The earth trembled;\n\\q the heavens also dropped rain in God’s presence,\n\\q in the presence of God when he came to Sinai, in the presence of God, the God of Israel.\n\n\\s5\n\\q",
  "9": "You, God, sent a plentiful rain;\n\\q you strengthened your inheritance when it was weary.\n\\q",
  "10": "Your people lived in it;\n \\q You, God, gave from your goodness to the poor.\n\n\\s5\n\\q",
  "11": "The Lord gave the orders,\n\\q and those who announced them were a great army.\n\\q",
  "12": "Kings of armies flee, they flee,\n\\q and the women waiting at home divide the plunder:\n\\q ",
  "13": "doves covered with silver\n\\q with wings of yellow gold.\n\\q When some of you people stayed among the sheepfolds, why did you do this?\n\n\\s5\n\\q",
  "14": "The Almighty scattered kings there,\n\\q it was as when it snowed on Mount Zalmon.\n\\q",
  "15": "A mighty mountain is the hill country of Bashan;\n\\q a high mountain is the hill country of Bashan.\n\\q",
  "16": "Why do you look in envy, you high hill country,\n\\q at the mountain which God desires for the place he will live?\n\\q Indeed, Yahweh will live in it forever.\n\n\\s5\n\\q",
  "17": "The chariots of God are twenty thousand, thousands upon thousands;\n\\q the Lord is among them in the holy place, as at Sinai.\n\\q",
  "18": "You have ascended on high; you have led away captives;\n\\q you have received gifts from among men,\n\\q even from those who fought against you,\n\\q so that you, Yahweh God, might live there.\n\n\\s5\n\\q",
  "19": "Blessed be the Lord, who daily bears our burdens,\n\\q the God who is our salvation.\n\\qs Selah\\qs*\n\\q",
  "20": "Our God is a God who saves;\n\\q Yahweh the Lord is the one who is able to rescue us from death.\n\\q",
  "21": "But God will strike through the heads of his enemies,\n\\q through the hairy scalps of those who walk in offenses against him.\n\n\\s5\n\\q",
  "22": "The Lord said, “I will bring my enemies back from Bashan;\n\\q I will bring them back from the depths of the sea\n\\q",
  "23": "so that you may crush your enemies, dipping your foot in blood,\n\\q and so that the tongues of your dogs may have their share from your enemies.”\n\n\\s5\n\\q",
  "24": "They have seen your processions, God,\n\\q the processions of my God, my King, into the holy place.\n\\q",
  "25": "The singers went first, the minstrels followed after,\n\\q and in the middle were the unmarried girls playing tambourines.\n\n\\s5\n\\q",
  "26": "Bless God in the assemblies;\n\\q praise Yahweh, you who are from the fountain \\f + \\ft The Hebrew text can be read either as \\fqa from the fountain \\fqa* or, \\fqa from the assembly \\fqa* . \\f* of Israel.\n\\q",
  "27": "There is first Benjamin, the smallest tribe,\n\\q then the leaders of Judah and their multitudes,\n\\q the leaders of Zebulun and the leaders of Naphtali.\n\n\\s5\n\\q",
  "28": "Your God, Israel, has decreed your strength;\n\\q reveal to us your power, God, as you have revealed it in times past.\n\\q",
  "29": "Reveal your power to us from your temple at Jerusalem,\n\\q where kings bring gifts to you.\n\n\\s5\n\\q",
  "30": "Shout in battle against the wild beasts in the reeds,\n\\q against the peoples, that multitude of bulls and calves.\n\\q Humiliate them and make them bring you gifts;\n\\q scatter the peoples who love to wage war.\n\\q",
  "31": "Princes will come out of Egypt;\n\\q Cush will hurry to reach out with her hands to God.\n\n\\s5\n\\q",
  "32": "Sing to God, you kingdoms of the earth;\n\\qs Selah\\qs*\n\\q Sing praises to Yahweh.\n\\q",
  "33": "To him who rides on the heaven of heavens, which exist from ancient times;\n\\q see, he lifts up his voice with power.\n\n\\s5\n\\q",
  "34": "Ascribe strength to God;\n\\q his majesty is over Israel,\n\\q and his strength is in the skies.\n\\q",
  "35": "God, you are fearsome in your holy place;\n\\q the God of Israel—he gives strength and power to his people.\n\\q Blessed be God.\n\n\n\\s5",
  "front": "\\m\n\\d For the chief musician; A psalm of David, a song.\n\\q"
}
